<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Dec 08 12:43:15 EET 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf8">
<title>Serialize</title>
<meta name="date" content="2018-12-08">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../Serialize/package-summary.html" target="classFrame">Serialize</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Serializer.html" title="interface in Serialize" target="classFrame"><span class="interfaceName">Serializer</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="JsonSerialize.html" title="class in Serialize" target="classFrame">JsonSerialize</a></li>
<li><a href="TxtSerialize.html" title="class in Serialize" target="classFrame">TxtSerialize</a></li>
<li><a href="UniversityList.html" title="class in Serialize" target="classFrame">UniversityList</a></li>
<li><a href="XmlSerialize.html" title="class in Serialize" target="classFrame">XmlSerialize</a></li>
</ul>
</div>
</body>
</html>
